﻿.Btn_Standard {
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    padding: 0 10px;
    margin: 0;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #ff0000;
    white-space: nowrap;
    display: inline-block;
    letter-spacing: 0.5px;
    border: none;
    cursor: pointer;
    width: 100%;
    -moz-box-shadow: 0 -1px 10px 0 rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 -1px 10px 0 rgba(0, 0, 0, 0.35);
    box-shadow: 0 -1px 10px 0 rgba(0, 0, 0, 0.35);
    text-shadow: 0px 1px 1px rgba(102, 0, 0, 0.60);
    border: 1px solid #ff0000;
    text-align: center !important;
    -webkit-appearance: none;
    border-radius: 0;
}

    .Btn_Standard:hover {
        background-color: #ffffff;
        color: #ff0000;
        border: 1px solid #ff0000;
        text-shadow: 0px 1px 1px rgba(102, 0, 0, 0.40);
    }
.Btn_Annulla {
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    padding: 0 10px;
    margin: 0;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #808080;
    white-space: nowrap;
    display: inline-block;
    letter-spacing: 0.5px;
    border: none;
    cursor: pointer;
    width: 100%;
    -moz-box-shadow: 0 -1px 10px 0 rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 -1px 10px 0 rgba(0, 0, 0, 0.35);
    box-shadow: 0 -1px 10px 0 rgba(0, 0, 0, 0.35);
    text-shadow: 0px 1px 1px rgba(102, 0, 0, 0.60);
    border: 1px solid #808080;
    text-align: center !important;
    -webkit-appearance: none;
    border-radius: 0;
}
    .Btn_Annulla:hover {
        background-color: #ffffff;
        color: #ff0000;
        border: 1px solid #ff0000;
        text-shadow: 0px 1px 1px rgba(102, 0, 0, 0.40);
    }
.Btn_HomeClienti {
    display: block;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 20px;
}

    .Btn_HomeClienti span{
        background-color: #ff0000;
        color: #fff;
        display: block;
        padding: 10px;
        margin: 10px;
        line-height: 80px;
        text-align: center;
        border-radius: 3px;
        font-size: 14px;
        text-transform: uppercase;
    }

    .Btn_HomeClienti:hover span {
        background-color: #d80303;
        border: 1px solid #ff0000;
        color: #fff;
    }





.Btn_Shopping {
    display: block;
    position: relative;
    padding: 0 30px;
    float: right;
    -webkit-appearance: none;
    border-radius: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1200;
    color: #fff;
    line-height: 50px;
    background-color:#ff0000;

}
    .Btn_Shopping:hover{
        color:#fff;
    }

    .Btn_Shopping > span {
        width: 15px;
        height: 15px;
        line-height: 15px;
        font-size: 14px;
        left: 25px;
        z-index: 100;
        font-weight: 700;
        font-size: 20px;
        padding-left: 5px;
    }
.Btn_PietanzaAdd {
    color: #ff0000;
    padding: 10px;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 400;
    background-color: transparent;
    letter-spacing: 0.5px;
    border: none;
    cursor: pointer;
    border: none;
    font-family: 'Font Awesome 5 Free', 'Lato';
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 50px;
    text-align: center;
    -webkit-appearance: none;
    float: right;
    border-radius: 0;
}

    .Btn_PietanzaAdd:hover {
        background-color: #ffffff;
        color: #ff0000;
        border: 1px solid #ff0000;
    }

.Btn_NuovaCarta {
    background-color: #F7F7F7;
    color:#000;
    padding:10px 20px;
    display:block;
    position:relative;
}
.Btn_NuovaCarta i{
    position:absolute;
    right:20px;
    top:10px;
}
.Btn_NuovaCarta_LinkCenter {
    background-color: #F7F7F7;
    color: #000;
    padding: 10px 20px;
    display: block;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
}